Subject: [Tigers] Clutch noise

From: H B Elam <[email-masked]>
Date: Tue, 1 Jul 2014 10:59:57 -0700

Stu, My Mk-1A had a bad/noisy throw out bearing when I bought it in 1983 in
Ariz. Nursed it to Va and changed it. On a 1991 tour in Ca, found it bad
again. Since it looked like my linkage was putting some pressure on the fork,
I installed a return spring and have never had the issue again. Discussing
this with several TAC Sr inspectors I'm told some Tigers had the spring
originally. Have had no luck finding numbers for spring or bracket in Rootes
parts books. Good luck!
Harry Elam
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]